Subject: Re: [bug#33142] [PATCH] Add two Lua 5.1 packages

From: [email-masked] (Ludovic Courtès)
Date: Fri, 26 Oct 2018 21:18:57 +0200

Helo Hiphish,

HiPhish <[email-masked]> skribis:

>>>From c4cfd2080610a40518726745ed97affc90263b36 Mon Sep 17 00:00:00 2001
> From: HiPhish <[email-masked]>
> Date: Wed, 24 Oct 2018 14:22:14 +0200
> Subject: [PATCH] Add two Lua 5.1 packages
>
> * gnu/packages/lua.scm (lua5.1-lpeg): New package
> * gnu/packages/serialization.scm (lua5.1-libmpack): New package
>
> The packages lua-lpeg and lua-libmpack had no Lua 5.1 variants. These
> packages will be needed to build Neovim properly.

I tweaked the commit log and applied.

I applied it as one patch because I think that’s OK, but note that we
prefer one patch per package added, unless there’s a compelling reason
not to do so.

Thank you!

Ludo’.